﻿.bform_table td{
	vertical-align:top;padding:0 0 6px 0;margin:0;
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}
.bform_table .notnull{color:#a94442;}
.bform_table .notnull:before{	content:" *";}
.bform_table .bform_otvet{color:#a94442;}

.bform_table .notnullclass input[type="text"].errorfield,
.bform_table .notnullclass input[type="password"].errorfield,
.bform_table .notnullclass select.errorfield,
.bform_table .notnullclass textarea.errorfield{
	border-color:#a94442;
}

.bform_table .notnullclass input[type="text"],
.bform_table .notnullclass input[type="password"],
.bform_table .notnullclass select{border-color:#337ab7;}
.bform_table .notnullclass textarea{border-color:##337ab7;}

.bform_table input,select,textarea{
	box-sizing: border-box;
	-moz-box-sizing: border-box;
	-webkit-box-sizing: border-box;
}

.bform_table input[type="text"],
.bform_table input[type="password"],
.bform_table select,
.bform_table textarea{
	width: 100%;
	padding: 6px 12px;
	line-height:20px;
	background-color: #ffffff;
	border: 1px solid #cccccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	outline:none;
}

.bform_table textarea{
	overflow: auto;
	resize: none;
	min-height:50px;
}

.bform_table .bform_tdlabel_left .bform_label{
	line-height:20px;
	padding: 6px 0px 6px;
	display:inline-block;
}
.bform_table .bform_tdlabel_left .bform_label{	padding-right:12px;}
.bform_table .bform_tdlabel_right .bform_label{	padding-left:12px;}


.bform_table .tr_save{padding:0px 1px 6px 0px;}
.bform_table .bform_heading{padding:6px 0px;font-size:16px;font-weight:bold;}
.bform_table .bform_button{
	color: #333333;
	background-color: #ffffff;
	text-decoration: none;
	display: inline-block;
	padding: 6px 12px;
	margin-bottom: 0;
	line-height: 20px;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-ms-touch-action: manipulation;
	touch-action: manipulation;
	cursor: pointer;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid #adadad;
	border-radius: 4px;
}

.bform_table .bform_button:hover{background-color: #e6e6e6;}


